Bug 58365 - ARM HAL should have unified Linux exec implementation
ARM HAL should have unified Linux exec implementation
Product: eCos
Classification: Retired
Component: HAL (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: eCos bugs internal list
eCos bugs internal list
Depends On:
  Show dependency treegraph
Reported: 2002-01-15 03:36 EST by Jesper Skov
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-20 12:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2002-01-15 03:36:15 EST
Presently all ARM platform HALs have their own, which is bad for obvious
reasons. It should be simple to add some CYGHWR definitions in the platforms and
switch to a generic version in the architecture HAL.
Comment 1 Alex Schuilenburg 2003-06-20 12:11:23 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=58365

Note You need to log in before you can comment on or make changes to this bug.